# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = devhelp-docs
pkgbase = devhelp
xdata = pkgtype=split
pkgver = 43.0-3
pkgdesc = API documentation browser for GNOME (documentation)
url = https://apps.gnome.org/Devhelp/
builddate = 1744803970
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 2850188
arch = armv7h
license = GPL
makedepend = git
makedepend = appstream-glib
makedepend = gobject-introspection
makedepend = meson
makedepend = yelp-tools
makedepend = gi-docgen
makedepend = glib2-devel
